## libanyevent-http-perl 2.12

=== debian/changelog ===
libanyevent-http-perl (2.12-1) unstable; urgency=low

  [ Maximilian Gass ]
  * Team upload
  * New upstream release

  [ gregor herrmann ]
  * debian/watch: simplify uversionmangle.

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 18 Jun 2011 02:09:27 +0200

libanyevent-http-perl (2.11-1) unstable; urgency=low

  * New upstream release
  * Raised version dependency on libanyevent-perl to 5.330
  * Raised standards version to 3.9.2

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 12 May 2011 09:08:36 +0100

libanyevent-http-perl (2.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Initial Release (Closes: #608567)

  [ Nicholas Bamber ]
  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 15 Mar 2011 00:37:41 +0000
