=== debian/control ===
Source: libanyevent-http-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 libcommon-sense-perl,
 libanyevent-perl (>= 5.330)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/AnyEvent-HTTP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libanyevent-http-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libanyevent-http-perl/

Package: libanyevent-http-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcommon-sense-perl,
 libanyevent-perl (>= 5.330)
Description: simple non-blocking HTTP/HTTPS client
 AnyEvent::HTTP is an simple non-blocking HTTP/HTTPS client implementation,
 which uses AnyEvent under the hood for asynchronous I/O. It supports GET,
 POST and other request methods, cookies and more. It is well suited to most
 HTTP tasks, while retaining fine-grained control over request and response
 headers to cater to more complex requirements.
