## libanyevent-http-perl 2.13

=== debian/changelog ===
libanyevent-http-perl (2.13-1) unstable; urgency=low

  [ David Bremner ]
  * Team upload
  * New upstream release

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * Added lintian override concerning DEP-5 format

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 05 Nov 2011 22:53:03 +0000
