=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/AnyEvent-HTTP/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libanyevent-http-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libanyevent-http-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libanyevent-http-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-http-perl.git
 
 Package: libanyevent-http-perl
 Architecture: all
