=== debian/watch ===
version=3
opts=uversionmangle=s/\.(\d)$/.${1}0/ \
http://search.cpan.org/dist/AnyEvent-HTTP/   .*/AnyEvent-HTTP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
