## libanyevent-http-perl 2.14

=== debian/changelog ===
libanyevent-http-perl (2.14-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.14
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Remove unused lintian override for dep5 url
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 01 May 2012 09:30:40 +0200
