## libanyevent-http-perl 2.15

=== debian/changelog ===
libanyevent-http-perl (2.15-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.

  [ Salvatore Bonaccorso ]
  * Add ae-http-connection-tokens.patch.
    Separate connection tokens with comma.
    Thanks to Raphael Geissert <geissert@debian.org> (Closes: #739236)
  * Declare compliance with Debian Policy 3.9.5
  * Wrap and sort fields in debian/control file
  * Add fix-spelling-error-in-manpage.patch patch
  * Add fix-manpage-has-errors-from-pod2man.patch.
    Explicitly set UTF-8 encoding for POD in HTTP.pm

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 18 Feb 2014 21:03:13 +0100

libanyevent-http-perl (2.15-1) unstable; urgency=low

  * Imported Upstream version 2.15
  * Use debhelper 8
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 02 Dec 2012 08:32:14 +0100
