=== debian/control ===
Source: libanyevent-http-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libanyevent-perl (>= 5.330), libcommon-sense-perl, perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-http-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-http-perl.git
Homepage: https://metacpan.org/release/AnyEvent-HTTP/

Package: libanyevent-http-perl
Architecture: all
Depends: libanyevent-perl (>= 5.330),
         libcommon-sense-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: simple non-blocking HTTP/HTTPS client
 AnyEvent::HTTP is an simple non-blocking HTTP/HTTPS client implementation,
 which uses AnyEvent under the hood for asynchronous I/O. It supports GET,
 POST and other request methods, cookies and more. It is well suited to most
 HTTP tasks, while retaining fine-grained control over request and response
 headers to cater to more complex requirements.
