## libanyevent-http-perl 2.21

=== debian/changelog ===
libanyevent-http-perl (2.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop ae-http-connection-tokens.patch which was from the upstream VCS.
  * Drop fix-spelling-error-in-manpage.patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jun 2014 13:18:57 +0200
