=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: libanyevent-http-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>, Xavier Guimard <x.guimard@free.fr>
+Uploaders: Jonathan Yu <jawnsy@cpan.org>,
+           Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libanyevent-perl (>= 5.330), libcommon-sense-perl, perl
+Build-Depends-Indep: libanyevent-perl (>= 5.330),
+                     libcommon-sense-perl,
+                     perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-http-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-http-perl.git
-Homepage: https://metacpan.org/release/AnyEvent-HTTP/
+Homepage: https://metacpan.org/release/AnyEvent-HTTP
 
 Package: libanyevent-http-perl
 Architecture: all
