## libanyevent-http-perl 2.22

=== debian/changelog ===
libanyevent-http-perl (2.22-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 2.22
    Fixes "http_get cannot parse IPv6 addresses".
    (Closes: #785807)
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 May 2015 21:24:39 +0200
