=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Build-Depends-Indep: libanyevent-perl (>= 5.330),
                      libcommon-sense-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-http-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-http-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-http-perl.git
 Homepage: https://metacpan.org/release/AnyEvent-HTTP
+Testsuite: autopkgtest-pkg-perl
 
 Package: libanyevent-http-perl
 Architecture: all
