## libanyevent-http-perl 2.23

=== debian/changelog ===
libanyevent-http-perl (2.23-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Nuno Carvalho ]
  * New upstream release.
  * debian/control: fix typo in long description.
  * debian/upstream/metadata: add more information.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 04 Oct 2016 12:35:49 +0100

libanyevent-http-perl (2.22-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Don't run tests which try to connect to the internet.
    Thanks to Chris Lamb for the bug report. (Closes: #830355)
  * Drop unneeded version constraint from libanyevent-perl (build)
    dependency.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jul 2016 16:31:22 +0200
