=== debian/control ===
Source: libanyevent-http-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libanyevent-perl,
                     libcommon-sense-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-http-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libanyevent-http-perl.git
Homepage: https://metacpan.org/release/AnyEvent-HTTP

Package: libanyevent-http-perl
Architecture: all
Depends: libanyevent-perl,
         libcommon-sense-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: simple non-blocking HTTP/HTTPS client
 AnyEvent::HTTP is a simple non-blocking HTTP/HTTPS client implementation,
 which uses AnyEvent under the hood for asynchronous I/O. It supports GET,
 POST and other request methods, cookies and more. It is well suited to most
 HTTP tasks, while retaining fine-grained control over request and response
 headers to cater to more complex requirements.
