## libanyevent-http-perl 2.24

=== debian/changelog ===
libanyevent-http-perl (2.24-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 2.24
  * Declare compliance with policy 4.2.1
  * Bump debhelper compat to 10
  * Update my id
  * Add Berne Convention comment

 -- Xavier Guimard <yadd@debian.org>  Sun, 02 Sep 2018 12:31:43 +0200
