=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libanyevent-http-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>
+Uploaders: Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libanyevent-perl,
                      libcommon-sense-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-http-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libanyevent-http-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-http-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-http-perl.git
 Homepage: https://metacpan.org/release/AnyEvent-HTTP
 
 Package: libanyevent-http-perl
