=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libanyevent-perl,
-                     libcommon-sense-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libanyevent-perl <!nocheck>,
+                     libcommon-sense-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-http-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-http-perl.git
 Homepage: https://metacpan.org/release/AnyEvent-HTTP
+Rules-Requires-Root: no
 
 Package: libanyevent-http-perl
 Architecture: all
-Depends: libanyevent-perl,
-         libcommon-sense-perl,
-         ${misc:Depends},
-         ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libanyevent-perl,
+         libcommon-sense-perl
 Description: simple non-blocking HTTP/HTTPS client
  AnyEvent::HTTP is a simple non-blocking HTTP/HTTPS client implementation,
  which uses AnyEvent under the hood for asynchronous I/O. It supports GET,
