=== debian/watch ===
version=4
opts=uversionmangle=s/\.(\d)$/.${1}0/ \
https://metacpan.org/release/AnyEvent-HTTP   .*/AnyEvent-HTTP-v?@ANY_VERSION@@ARCHIVE_EXT@$
